body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
}

.menu1 {
	border: 1px solid #dddddd;
}
.mensaje {
	font-family: Arial, Helvetica, sans-serif;
	border: thin none #CCCCCC;
	font-size: 24px;
	color: #DDDDDD;
	text-align: center;
	padding: 2px;
	height: auto;
	width: auto;
	font-weight: bold;
	font-style: italic;
}
.pyp {

	font-family: Arial, Helvetica, sans-serif;
	border: thin none #CCCCCC;
	font-size: 30px;
	color: #999999;
	text-align: center;
	padding: 2px;
	height: auto;
	width: auto;
	font-weight: bold;
	font-style: italic;
}
.marco {
        border: 1px solid #CCCCCC;
}
